unit uIEditorElegirPresupuestos;

interface

uses
  uIEditorPresupuestos, uBizPresupuestos, uGUIBase;

type
  IEditorElegirPresupuestos = interface(IEditorPresupuestos)
  ['{549F3B97-46E2-4D40-8080-566065735FA0}']
    function GetPresupuestosSeleccionados: IBizPresupuesto;
    property PresupuestosSeleccionados: IBizPresupuesto read GetPresupuestosSeleccionados;

    procedure SetMultiSelect (AValue : Boolean);
    function GetMultiSelect : Boolean;
    property MultiSelect : Boolean read GetMultiSelect write SetMultiSelect;

    procedure SetMensaje (const AValue: String);
    function GetMensaje: String;
    property Mensaje : String read GetMensaje write SetMensaje;
  end;


implementation

end.
